button:focus,
input:focus,
textarea:focus,
a:focus {
	outline: none;
}
button:focus, 
button:active, 
button:focus-visible {
  box-shadow: none !important;
}

@media (max-width: 575px) {
  #header {
    background: #32271e;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (min-width: 576px) {
  #header {
    background: #32271e;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .logo {
    max-width: 30px;
    height: 35px;
  }
}

@media (min-width: 576px) {
  .logo {
    max-width: 40px;
    height: 50px;
  }
}

.txt18 {
  font-size: 18px;
  line-height: 1.2em;
}

.regular {
  font-family: 'Gilroy-Regular';
}

@media (max-width: 575px) {
  .txt12 {
  font-size: 12px;
  line-height: 1.2em;
}
  .txt14 {
  font-size: 11px;
  line-height: 1.2em;
}
  .txt15 {
    font-size: 12px;
    line-height: 1.2em;
  }
  .txt16 {
    font-size: 13px;
    line-height: 1.2em;
  }
}

@media (min-width: 576px) {
  .txt12 {
  font-size: 12px;
  line-height: 1.2em;
}
  .txt14 {
  font-size: 14px;
  line-height: 1.2em;
}
  .txt15 {
    font-size: 15px;
    line-height: 1.2em;
  }
  .txt16 {
    font-size: 16px;
    line-height: 1.2em;
  }
}

.txt20 {
  font-size: 20px;
  line-height: 1.2em;
}

.medium {
  font-family: 'Gilroy-Medium';
}

#offer {
  background: linear-gradient(to bottom, rgb(249, 249, 249, 0.5), rgb(249, 249, 249, 0.5)), url("../../assets/img/header-bg.jpg") center/cover;
  padding-top:80px;
  padding-bottom: 80px;
  position: relative;
  overflow:hidden;
}



@media (max-width: 575px) {
  .txt48 {
    font-size: 27px;
    line-height: 1.2em;
  }
}

@media (min-width: 576px) and (max-width:767px) {
  .txt48 {
    font-size: 40px;
    line-height: 1.2em;
  }
}

@media (min-width: 768px) {
  .txt48 {
    font-size: 48px;
    line-height: 1.2em;
  }
}

.dark {
  color: #32271e;
}

.semibold {
  font-family: 'Gilroy-SemiBold';
}
.bold {
  font-family: 'Gilroy-Bold';
}

.red {
  color: #de4834;
}

@media (max-width: 767px) {
  .woman {
    width: 90%;
    max-width: 400px;
  }
}
@media (min-width: 768px) and (max-width:991px) {
  .woman {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 400px;
  }
}
@media (min-width: 992px) {
  .woman {
    position: absolute;
    bottom: 0;
    left: 50%;
    max-height: 660px;
  }
}

@media (max-width: 575px) {
  .bullit-item {
    background: #fff;
    box-shadow:0 0 20px rgba(0,0,0,0.1);
    padding: 10px;
    border-radius: 15px;
    height: 100%;
  }
  .bullit-item img {
    height:30px;
  }
}

@media (min-width: 576px) {
  .bullit-item {
   /*background: #f0e9e3;*/
    background: #fff;
    box-shadow:0 0 20px rgba(0,0,0,0.1);
    padding: 20px;
    border-radius: 15px;
    height: 100%;
  }
  .bullit-item img {
    height:40px;
  }
}

.red-btn:hover {
  background: #96382c;
  transition: all 0.3s ease-in-out;
}

@media (max-width: 575px) {
  .red-btn {
    background: #e84b37;
    border-radius: 10px;
    padding: 25px;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    width: 100%;
  }
}

@media (min-width: 576px) {
  .red-btn {
    background: #e84b37;
    border-radius: 10px;
    padding: 25px 50px;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width:550px;
  }
}



@media (max-width: 575px) {
  .txt20 {
  font-size: 15px;
  line-height: 1.2em;
}
  .txt24 {
    font-size: 18px;
    line-height: 1.2em;
  }
}

@media (min-width: 576px) {
  .txt20 {
  font-size: 20px;
  line-height: 1.2em;
}
  .txt24 {
    font-size: 24px;
    line-height: 1.2em;
  }
}

.red-btn .flare {
  position: absolute;
  top: 0;
  height: 100%;
  width: 45px;
  transform: skewX(-45deg);
  animation: flareAnimation;
  left: -150%;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.7));
  animation: flareAnimation 3s infinite linear;
}

@keyframes flareAnimation {
  0% {
    left: -250%;
  }
  100% {
    left: 250%;
  }
}


.title {
  background:#fff;
  border-radius:25px;
  box-shadow:0 0 50px rgba(0,0,0,0.1);
  max-width:800px;
  margin-left:auto;
  margin-right:auto;
  padding:50px;
}

@media (max-width: 575px) {
  .title {
    padding:30px;
  }
}


@media (max-width: 767px) {
  #offer {
    padding-top:50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 575px) {
  #header .txt16 {
    font-size: 12px;
  }
}

@media (max-width: 575px) {
  #header .txt20 {
    font-size: 16px;
  }
}

@media (min-width: 576px) {
  .bullit-item .txt48 {
    font-size: 48px;
  }
}

@media (max-width: 575px) {
  .bullit-item .txt48 {
    font-size: 40px;
  }
}

@media (min-width: 576px) {
  .bullit-item .txt43 {
    font-size: 43px;
  }
}

@media (max-width: 575px) {
  .bullit-item .txt43 {
    font-size: 35px;
  }
}

@media (max-width: 575px) {
  .txt24.red-btn {
    font-size: 20px;
  }
}

@media (min-width: 576px) {
#content {
  padding-top: 80px;
  padding-bottom: 80px;
}}
@media (max-width: 575px) {
#content {
  padding-top: 50px;
  padding-bottom: 50px;
}}

@media (min-width: 576px) {
  .txt30 {
    font-size: 30px;
    line-height: 1.2em;
  }
  .txt36 {
    font-size: 36px;
    line-height: 1.2em;
  }
}

@media (max-width: 575px) {
  .txt30 {
    font-size: 20px;
    line-height: 1.2em;
  }
  .txt36 {
    font-size: 24px;
    line-height: 1.2em;
  }
}

#footer {
  background: #32271e;
  padding-top: 30px;
  padding-bottom: 30px;
}

a.no-line {
  text-decoration:none;
}

.quiz-bg {
  background:#fff;
  padding:30px;
  border-radius:20px;
}
.quiz-bg div {
  mix-blend-mode: multiply;
}

@media (max-width: 575px) {
  .quiz-bg {
  padding:10px;
}
}


@media (min-width: 576px) {
.mess-btn {
  width:50%;
}}

.tg-btn {
  background:linear-gradient(to bottom, #2198f7, #128de9);
  border-radius:10px;
  padding:15px;
  color:#fff;
  font-size:16px;
  font-family: Gilroy-Semibold;
}
.tg-btn:hover {
  background:linear-gradient(to bottom, #1189eb, #128de9);
  color:#fff;
  }

.max-btn {
  background:linear-gradient(to bottom, #0077ff, #066de2);
  border-radius:10px;
  padding:15px;
  color:#fff;
  font-size:16px;
  font-family: Gilroy-Semibold;
}
.max-btn:hover {
  background:linear-gradient(to bottom, #0b68d3, #0c65ca);
  color:#fff;
  }

.tg-btn img, .max-btn img {
  width:20px;
}





#widget {

  padding-top:30px;
  padding-bottom:30px;
}


.widget-bg {

  padding:50px;
}
@media (max-width: 575px) {
  .widget-bg {
  padding:20px;
}
}


.wg-table {
  width:100%;
}

.wg-table .tr {
  background:#fff;
  border-radius:10px;
  box-shadow:0 0 15px rgba(0,0,0,0.1);
  margin-bottom:10px;
}

.wg-table .tr .cell {
  padding:13px 15px;
}

@media (max-width: 575px) {
  .wg-table .tr .cell {
  padding:3px 10px;
}
.tr {
  padding-top:10px;
  padding-bottom:10px;
}
}

@media (min-width: 576px) {
.wg-table .cell:nth-of-type(1) {
  width:10%;
}
.wg-table .cell:nth-of-type(2) {
  width:40%;
}
.wg-table .cell:nth-of-type(3) {
  width:30%;
}
.wg-table .cell:nth-of-type(4) {
  width:20%;
  text-align: right;
}
}

@media (max-width: 575px) {
.wg-table .cell:nth-of-type(1) {
  width:20%;
}
.wg-table .cell:nth-of-type(2) {
  width:80%;
}
.wg-table .cell:nth-of-type(3) {
  width:50%;
}
.wg-table .cell:nth-of-type(4) {
  width:50%;
  text-align: right;
}
}

.wg-table .table-header {
  background:#32271e;
  color:#fff;
}
.wg-table .table-header td {
  padding:20px 10px;
}



.green-tag {
  background:#f2f9f1;
  border-radius:5px;
  border:2px solid #e3f0e1;
  padding:5px 10px;
  display:inline-block;
  color:#3c7747;
}

.blue-tag {
  background:#eef6f9;
  border-radius:5px;
  border:2px solid #d9ebf1;
  padding:5px 10px;
  display:inline-block;
  color:#3072b4;
}

.orange-tag {
  background:#fff9e9;
  border-radius:5px;
  border:2px solid #f1ead5;
  padding:5px 10px;
  display:inline-block;
  color:#d48d0a;
}

.red-tag {
  background:#ffeee9;
  border-radius:5px;
  border:2px solid #f5ded8;
  padding:5px 10px;
  display:inline-block;
  color:#df5329;
}

@media (max-width: 575px) {
  .green-tag .txt15, .blue-tag .txt15, .orange-tag .txt15, .red-tag .txt15 {
    font-size: 12px;
  }
}



@media (min-width: 576px) {
.notification {
  background: rgb(223, 83, 41, 0.75); 
  padding:15px;
  border-radius:15px;
  position: fixed;
  right:50px;
  top: 50px;
  max-width:450px;
  z-index:999;
}}
@media (max-width: 575px) {
  .notification {
  background: rgb(223, 83, 41, 0.75);
  padding:10px;
  border-radius:10px;
  position: fixed;
  right:20px;
  left:20px;
  bottom: 20px;
  margin:auto;
  max-width:350px;
  z-index:999;
}
  .notification img {
    display:none;
  }
  .notification .txt15 {
    font-size:13px;
  }
  .notification .txt16 {
    font-size:14px;
  }
}

/* Скрытое состояние */
.notification {
  opacity: 0;
  transition: opacity 0.5s ease;
}

/* Состояние, когда уведомление активно */
.notification.active {
  opacity: 1 !important;
}


.left-line {
  border-left: 3px solid #96382c;
  padding-left:15px;
}

.status-success {
  width:50px;
  height:50px;
  border-radius:50%;
  background:#e3f0e1;
  position:relative;
}
.status-alternative {
  width:50px;
  height:50px;
  border-radius:50%;
  background:#d9ebf1;
  position:relative;
}
.status-document {
  width:50px;
  height:50px;
  border-radius:50%;
  background:#fff9e9;
  position:relative;
}
.status-denied {
  width:50px;
  height:50px;
  border-radius:50%;
  background:#ffeee9;
  position:relative;
}
.status-success img, .status-alternative img, .status-document img, .status-denied img {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto;
  height:30px;
}

@media (max-width: 575px) {
  .status-success, .status-alternative, .status-document, .status-denied {
  width:40px;
  height:40px;
  }
  .status-success img, .status-alternative img, .status-document img, .status-denied img {
    height:25px;
  }
}

.status-work {
  animation: spin 1.5s linear infinite;
  transform-origin: center;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}